<template>
	<view>
		<uni-card :is-shadow="false">
			<uni-section title="台账信息" type="line">
				<uni-card :is-shadow="false">
					<button type="primary" @click="toTaizhang">人员台账</button>
				</uni-card>
			</uni-section>
			<uni-section title="统计信息" type="line">
				<uni-card :is-shadow="false">
					<button type="primary" @click="toTongji">年龄段统计</button>
				</uni-card>

				<uni-card :is-shadow="false">
					<button type="primary" @click="toQtTongji">通用字段统计</button>
				</uni-card>
			</uni-section>
		</uni-card>
	</view>
</template>

<script setup>
	function toTaizhang() {
		uni.navigateTo({
			url: '/pages/views/renliziyuan/renyuanxinxi/taizhang'
		});
	}

	function toTongji() {
		uni.navigateTo({
			url: '/pages/views/renliziyuan/renyuanxinxi/tongji'
		});
	}

	function toQtTongji() {
		uni.navigateTo({
			url: '/pages/views/renliziyuan/renyuanxinxi/qttongji'
		});
	}
</script>

<style></style>